## libnet-async-fastcgi-perl 0.25

=== debian/changelog ===
libnet-async-fastcgi-perl (0.25-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:15:30 +0000

libnet-async-fastcgi-perl (0.25-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:59 +0100

libnet-async-fastcgi-perl (0.25-1) unstable; urgency=low

  * Initial release (Closes: #894486)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 31 Mar 2018 17:56:09 +0200
