=== debian/control ===
Source: libnet-async-fastcgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libhttp-message-perl,
                     libio-async-perl,
                     libnet-fastcgi-perl,
                     libtest-hexstring-perl,
                     libtest-identity-perl,
                     libtest-refcount-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-fastcgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-fastcgi-perl.git
Homepage: https://metacpan.org/release/Net-Async-FastCGI

Package: libnet-async-fastcgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libio-async-perl,
         libnet-fastcgi-perl
Description: FastCGI engine using IO::Async
 Net::Async::FastCGI allows a program to respond asynchronously to FastCGI
 requests, as part of a program based on IO::Async. An object in this class
 represents a single FastCGI responder that the webserver is configured to
 communicate with. It can handle multiple outstanding requests at a time,
 responding to each as data is provided by the program. Individual outstanding
 requests that have been started but not yet finished, are represented by
 instances of Net::Async::FastCGI::Request.
