## libnet-async-fastcgi-perl 0.26

=== debian/changelog ===
libnet-async-fastcgi-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Update years of upstream copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Jul 2024 00:23:19 +0200
