=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-build-perl
-Build-Depends-Indep: libhttp-message-perl,
-                     libio-async-perl,
-                     libnet-fastcgi-perl,
-                     libtest-hexstring-perl,
-                     libtest-identity-perl,
-                     libtest-refcount-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
+Build-Depends-Indep: libhttp-message-perl <!nocheck>,
+                     libio-async-perl <!nocheck>,
+                     libnet-fastcgi-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-fastcgi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-fastcgi-perl.git
 Homepage: https://metacpan.org/release/Net-Async-FastCGI
+Rules-Requires-Root: no
 
 Package: libnet-async-fastcgi-perl
 Architecture: all
