=== debian/watch ===
version=4
https://metacpan.org/release/Net-Async-FastCGI   .*/Net-Async-FastCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
